count: 242
next: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=7&q=K562&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&page=5&q=K562&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP000107.K562_myelogenous_leukemia.E2F6/EXP000107.K562_myelogenous_leukemia.E2F6.MA0471.2.damo.bed
    fasta_filename: macs/DAMO/EXP000107.K562_myelogenous_leukemia.E2F6/EXP000107.K562_myelogenous_leukemia.E2F6.MA0471.2.damo.fa
    jaspar_id: MA0471.2
    profile_name: E2F6
    synonyms:
    - E2F transcription factor 6
    - E2F-6
    - transcription factor E2F6
  folder: EXP000107.K562_myelogenous_leukemia.E2F6
  references:
  - identifier: GEO:GSM701863
  - identifier: GEO:GSE28162
  - identifier: PUBMED:21596310
  - identifier: GEO:GSM701862
  - identifier: GTRD:EXP000107
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F6
- datasets:
  - bed_filename: macs/DAMO/ENCSR171CAY.K562_myelogenous_leukemia.E2F7/ENCSR171CAY.K562_myelogenous_leukemia.E2F7.MA0758.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR171CAY.K562_myelogenous_leukemia.E2F7/ENCSR171CAY.K562_myelogenous_leukemia.E2F7.MA0758.1.damo.fa
    jaspar_id: MA0758.1
    profile_name: E2F7
    synonyms:
    - E2F transcription factor 7
    - E2F-7
    - transcription factor E2F7
  folder: ENCSR171CAY.K562_myelogenous_leukemia.E2F7
  references:
  - identifier: ENCODE:ENCSR171CAY
  - identifier: GTRD:EXP039849
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F7
- datasets:
  - bed_filename: macs/DAMO/ENCSR953DVM.K562_myelogenous_leukemia.E2F8/ENCSR953DVM.K562_myelogenous_leukemia.E2F8.MA0865.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR953DVM.K562_myelogenous_leukemia.E2F8/ENCSR953DVM.K562_myelogenous_leukemia.E2F8.MA0865.1.damo.fa
    jaspar_id: MA0865.1
    profile_name: E2F8
    synonyms:
    - E2F family member 8
    - E2F transcription factor 8
    - E2F-8
    - transcription factor E2F8
  folder: ENCSR953DVM.K562_myelogenous_leukemia.E2F8
  references:
  - identifier: ENCODE:ENCSR953DVM
  - identifier: GTRD:EXP040251
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: E2F8
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BNE.K562_myelogenous_leukemia.EGR1/ENCSR000BNE.K562_myelogenous_leukemia.EGR1.MA0162.4.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BNE.K562_myelogenous_leukemia.EGR1/ENCSR000BNE.K562_myelogenous_leukemia.EGR1.MA0162.4.damo.fa
    jaspar_id: MA0162.4
    profile_name: EGR1
    synonyms:
    - AT225
    - EGR-1
    - G0S30
    - KROX-24
    - NGFI-A
    - TIS8
    - ZIF-268
    - ZNF225
    - early growth response 1
    - early growth response protein 1
    - nerve growth factor-induced protein A
    - transcription factor ETR103
    - transcription factor Zif268
    - zinc finger gene 225
    - zinc finger protein 225
    - zinc finger protein Krox-24
  folder: ENCSR000BNE.K562_myelogenous_leukemia.EGR1
  references:
  - identifier: ENCODE:ENCSR000BNE
  - identifier: GTRD:EXP010746
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: EGR1
- datasets:
  - bed_filename: macs/DAMO/ENCSR211LTF.K562_myelogenous_leukemia.EGR1/ENCSR211LTF.K562_myelogenous_leukemia.EGR1.MA0162.4.damo.bed
    fasta_filename: macs/DAMO/ENCSR211LTF.K562_myelogenous_leukemia.EGR1/ENCSR211LTF.K562_myelogenous_leukemia.EGR1.MA0162.4.damo.fa
    jaspar_id: MA0162.4
    profile_name: EGR1
    synonyms:
    - AT225
    - EGR-1
    - G0S30
    - KROX-24
    - NGFI-A
    - TIS8
    - ZIF-268
    - ZNF225
    - early growth response 1
    - early growth response protein 1
    - nerve growth factor-induced protein A
    - transcription factor ETR103
    - transcription factor Zif268
    - zinc finger gene 225
    - zinc finger protein 225
    - zinc finger protein Krox-24
  folder: ENCSR211LTF.K562_myelogenous_leukemia.EGR1
  references:
  - identifier: ENCODE:ENCSR211LTF
  - identifier: GTRD:EXP039443
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: EGR1
- datasets:
  - bed_filename: macs/DAMO/ENCSR024CNP.K562_myelogenous_leukemia.EGR1/ENCSR024CNP.K562_myelogenous_leukemia.EGR1.MA0162.4.damo.bed
    fasta_filename: macs/DAMO/ENCSR024CNP.K562_myelogenous_leukemia.EGR1/ENCSR024CNP.K562_myelogenous_leukemia.EGR1.MA0162.4.damo.fa
    jaspar_id: MA0162.4
    profile_name: EGR1
    synonyms:
    - AT225
    - EGR-1
    - G0S30
    - KROX-24
    - NGFI-A
    - TIS8
    - ZIF-268
    - ZNF225
    - early growth response 1
    - early growth response protein 1
    - nerve growth factor-induced protein A
    - transcription factor ETR103
    - transcription factor Zif268
    - zinc finger gene 225
    - zinc finger protein 225
    - zinc finger protein Krox-24
  folder: ENCSR024CNP.K562_myelogenous_leukemia.EGR1
  references:
  - identifier: ENCODE:ENCSR024CNP
  - identifier: GTRD:EXP039497
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: EGR1
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BMD.K562_myelogenous_leukemia.ELF1/ENCSR000BMD.K562_myelogenous_leukemia.ELF1.MA0473.3.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BMD.K562_myelogenous_leukemia.ELF1/ENCSR000BMD.K562_myelogenous_leukemia.ELF1.MA0473.3.damo.fa
    jaspar_id: MA0473.3
    profile_name: ELF1
    synonyms:
    - E74 like ETS transcription factor 1
    - E74-like factor 1 (ets domain transcription factor)
    - EFTUD1
    - ETS-related transcription factor Elf-1
    - RIA1
  folder: ENCSR000BMD.K562_myelogenous_leukemia.ELF1
  references:
  - identifier: ENCODE:ENCSR000BMD
  - identifier: GTRD:EXP010145
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ELF1
- datasets:
  - bed_filename: macs/DAMO/ENCSR975SSR.K562_myelogenous_leukemia.ELF1/ENCSR975SSR.K562_myelogenous_leukemia.ELF1.MA0473.3.damo.bed
    fasta_filename: macs/DAMO/ENCSR975SSR.K562_myelogenous_leukemia.ELF1/ENCSR975SSR.K562_myelogenous_leukemia.ELF1.MA0473.3.damo.fa
    jaspar_id: MA0473.3
    profile_name: ELF1
    synonyms:
    - E74 like ETS transcription factor 1
    - E74-like factor 1 (ets domain transcription factor)
    - EFTUD1
    - ETS-related transcription factor Elf-1
    - RIA1
  folder: ENCSR975SSR.K562_myelogenous_leukemia.ELF1
  references:
  - identifier: ENCODE:ENCSR975SSR
  - identifier: GTRD:EXP040032
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ELF1
- datasets:
  - bed_filename: macs/DAMO/ENCSR638QHV.K562_myelogenous_leukemia.ELF4/ENCSR638QHV.K562_myelogenous_leukemia.ELF4.MA0641.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR638QHV.K562_myelogenous_leukemia.ELF4/ENCSR638QHV.K562_myelogenous_leukemia.ELF4.MA0641.1.damo.fa
    jaspar_id: MA0641.1
    profile_name: ELF4
    synonyms:
    - E74 like ETS transcription factor 4
    - E74-like factor 4 (ets domain transcription factor)
    - ELFR
    - ETS-related transcription factor Elf-4
    - MEF
    - myeloid Elf-1-like factor
  folder: ENCSR638QHV.K562_myelogenous_leukemia.ELF4
  references:
  - identifier: ENCODE:ENCSR638QHV
  - identifier: GTRD:EXP040067
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ELF4
- datasets:
  - bed_filename: macs/DAMO/ENCSR000EFU.K562_myelogenous_leukemia.ELK1/ENCSR000EFU.K562_myelogenous_leukemia.ELK1.MA0028.2.damo.bed
    fasta_filename: macs/DAMO/ENCSR000EFU.K562_myelogenous_leukemia.ELK1/ENCSR000EFU.K562_myelogenous_leukemia.ELK1.MA0028.2.damo.fa
    jaspar_id: MA0028.2
    profile_name: ELK1
    synonyms:
    - ELK1, ETS transcription factor
    - ELK1, member of ETS oncogene family
    - ETS domain-containing protein Elk-1
    - ETS transcription factor ELK1
    - ETS-like gene 1
    - tyrosine kinase (ELK1) oncogene
  folder: ENCSR000EFU.K562_myelogenous_leukemia.ELK1
  references:
  - identifier: ENCODE:ENCSR000EFU
  - identifier: GTRD:EXP011181
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: ELK1
